/*Обнуление ваще в нулину под все браузеры чтобы работало чётко*/
*{padding: 0;margin: 0;border: 0;}
*,*:before,*:after{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
:focus,:active{outline: none;}
a:focus,a:active{outline: none;}

nav,footer,header,aside{display: block;}

input,button,textarea{font-family:inherit;}

input::-ms-clear{display: none;}
button{cursor: pointer;}
button::-moz-focus-inner {padding:0;border:0;}
a, a:visited{text-decoration: none;}
a:hover{text-decoration: none;}
ul li{list-style: none;}
img{vertical-align: top;}

h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight: 400;}
/*--------------------*/
@media (max-width:1600px){
    .portfolio-invideo-text{
        color: #303030 !important;
    }
    .portfolio-header h2{
        color: #303030 !important;
    }
    .decoration {
        display: none;
    }
}
@media (max-width:1246px){
    .container{
        max-width: 1200px;
    }
    .intro-text-upper{
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
}

@media (max-width:992px){
    .contract-bottom-1, .contract-bottom-2{
        margin-bottom: 30px;
    }
    .thrust-slider__item img{
        padding-left: 30px;
    }
    .thrust-slider .slick-arrow{
       /* max-width: 0px; */
    }
    .thrust-slider .slick-arrow.slick-prev{
       /* display: none; */
    }
    .thrust-slider .slick-arrow.slick-next{
       /* display: none; */
    }
    .image-slider__image{
        padding-left: 0px;
    }
    .container{
        max-width: 950px;
    }
    .intro-flexblock {
        margin-top: 300px !important;
    }
    .intro-flexblock-text p{
        max-width: 174px;
    }
}
@media (max-width:688px){
    .phone{
        top: -20px;
    }
	header hr {
		display: none;
	}
._touch .header-logo h5 {
	font-size: 14px;
}
._touch .header-logo p {
	font-size: 11px;
}
._touch #head1 {
	margin-top: 0px;
}
._touch .footer-logo h5 {
	font-size: 14px;
}
._touch .footer-logo p {
	font-size: 11px;
}
._touch h3 {
	font-size: 24px;
}
._touch .production-flexblock-text-01, ._touch .production-flexblock-text-02, ._touch .production-flexblock-text-03 {
	padding-left: 150px;
	padding-top: 37px;
}
._touch .production-flexblock-bignum p {
	font-size: 90px;
	line-height: 155px;
}
._touch h2 {
	font-size: 30px;
	line-height: 1.2;
}
._touch .intro-text-upper {
        margin-bottom: 0px;
        margin-top: 20px;
}
._touch .intro-text-upper {
	padding-top: 10px;
	width: 100%;
}
._touch .portfolio-flexbox__text p {
	max-height: none;
}
._touch .image-slider .slick-arrow.slick-prev{
    left: 0px;
}
._touch .image-slider .slick-arrow.slick-next{
    right: 0px;
}
._touch .course-bottom__list li.dot {
	display: inline-block;
	margin-bottom: 2px;
}
._touch .course-bottom__list ul {
	display: block;
	text-align: center;
}
.course-bottom__list li {
	display: inline-block;
}
}
@media (max-width: 400px){
    .phone {
        top: 30px;
    }
    .footer-contact {
        margin-bottom: 100px;
    }
}
@media (max-width:428px){
    .interactive-text__header h2{
        zoom: 0.8;
    }
    .equipment-text{
        zoom: 0.7;
    }
    form {
        max-width: 320px;
    }
}
@media (max-width:360px){
    .phone{
        top: 70px;
    }
}
@media (max-width:357px){
    .phone{
        top: 70px;
    }
}

@media (max-width:348px){
    .phone{
        top: 100px;
    }
}
@media (max-width:767px){
    .contract-flexblock-1, .contract-flexblock-2{
        margin-bottom: 40px;
    }
    .intro-text-upper {
        margin-bottom: -320px;
        margin-top: -250px;
    }
    .footer-contact, .footer-button{
        margin-top: 20px;
    }
    .container{
        max-width: none;
    }
    .header-main {
        zoom: 0.67;
    }
    .production-flexblock, .pavilion, .intro-text-upper, .interactive-text__header, .equipment-flexblock, .trust-header, .production-upper-maintext h3, .course-header h2{
        zoom: 0.8;
        padding-left: 0px;
    }
    .footer-main, .contract-flexblock, .contract-phone-main {
        zoom: 0.7;
        padding-right: 15px;
    }
    .contract-middle-phone {
        padding-bottom: 50px;
    }
    .header-logo-img {
        display: none;
    }
}
@media (max-width:1200px){
    .production-upper-maintext {
        margin-bottom: 10px;
    }
    .contract-phone-main {
        margin-left: 20px;
    }
    .header-main{
        height: 150px;
        padding-bottom: 100px;
    }
    .contract-middle{
        display: flex;
        
    }
}
@media (max-width:1246px){
    .number-online, .number{
        display: none;
    }
    .intro-flexblock-04 {
        min-width: 220px;
    }
}
@media (max-width:1246px){
    .telephone, .footer-telephone, .header-contact-social, .header-email{
        display: none;
    }
}
@media (max-width:1230px){
    .header-logo{
        margin-left: 100px;
    }
    .interactive-video__flexblock iframe{
        margin-bottom: 30px;
    }
    .course-video__flexblock iframe{
        margin-bottom: 30px;
    }
}
@media (max-width:910px){
    .iphone{
        display: none;
    }
    .contract-middle img{
        display: none;
    }
    .header-button {
        display: none;
    }
}
@media (min-width:900px){
    nav ul{
        display: flex;
        max-width: 1170px;
        flex-direction: row;
        justify-content: center;
        padding: 4px 0;
        margin-top: -25px;
        margin-bottom: 0px;
        }
    nav ul li:hover{
        
        text-decoration: underline;
    }

}
@media (max-width:900px) {
    .bg-video {
        display: none;
    }
    .interactive-info__flexblock-01 {
        display: flex;
        flex-direction: column;
    }
	.portfolio-picture {
		margin-bottom: 30px;
		margin-top: 20px;
		max-width: 669px;
		width: 100%;
	}
    .portfolio-flexbox__text{
        margin-bottom: 20px;
    }
    iframe{
        width: 400px;
        height: 300px;
    }
    .wrapper {
        padding: 0px 10px;
    }
    .header-menu-icon {
        z-index: 5;
        position: absolute;
        width: 35px;
        height: 23px;
        cursor: pointer;
        margin-top: 20px;
        margin-left: 20px;
        display: flex !important;
       
    }
    .header-menu-icon span,
    .header-menu-icon::before,
    .header-menu-icon::after{
        left: 0px;
        position: absolute;
        height: 10%;
        width: 100%;
        transition: all 0.3s ease 0s;
        background-color: black;
    }
    .header-menu-icon::before,
    .header-menu-icon::after{
    content: "";
    }
    .header-menu-icon::before{
        top: 0;
    }
    .header-menu-icon::after{
        bottom: 0;
    }
    .header-menu-icon span{
        top: 50%;
        transform: scale(1) translate(0px, -50%);
    }
    .header-bottom-body {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(228, 228, 228, 0.959);
        padding: 100px 30px 30px 30px;
        transition: left 0.3s ease 0s;
        overflow: auto;
        transform: translate(-100%);
    }
    .header-bottom-body._active {
        transform: translate(0px, 0px);
    }
    .menu-list > li {
        margin: 0px 0px 30px 0px;
		text-align: center;
    }
    .menu-list > li:last-child {
        margin-bottom: 0;
    }
    .header-bottom-link {
        font-size: 28px;
    }
}

body {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    font-family: 'Montserrat';	
    background-color: white;
    
}
.wrapper {
    max-width: 1170px;
    margin: 0 auto;
}
.wrapper-slider-01{
    max-width: 1110px;
    margin: 0 auto;
    padding: 0px 20px;
}
.wrapper-slider-02{
    max-width: 1200px;
    margin: 0 auto;
    padding: 0px 20px;
}
.wrapper-thrust-slider{
    max-width: 1170px;
    margin: 0 auto;
}
::-webkit-input-placeholder {color:#969696;}
::-moz-placeholder          {color:#969696;}/* Firefox 19+ */
:-moz-placeholder           {color:#969696;}/* Firefox 18- */
:-ms-input-placeholder      {color:#969696;}
p {
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
    color: #606060;
}
h2 {
    font-style: normal;
    font-weight: 800;
    font-size: 48px;
    line-height: 59px;

    color: #303030;

}
h3 {
    font-size: 36px;
    font-weight: 800;
    line-height: 44px;
    color: #303030;
}
h4 {
    font-size: 24px;
    font-weight: 800;
    color: #303030;
    line-height: 30px;
}
h5 {
    font-weight: 800;
    font-size: 18px;
    line-height: 22px;
    color: #303030;
}
.header-menu-icon {
    display: none;
}
.header-main {
    display: flex;
    justify-content: space-between;
    margin-top: 30px; /* 43px */
    margin-bottom: 60px;
}
.header-logo {
    margin-left: 85px;
    margin-top: 15px;
    display: flex;
    flex-direction: column;
}
.header-logo-img{
    max-height: 70px;
    max-width: 70px;
    position: absolute;
}
.header-logo h5{
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
    color: #DE3D3D;
}
.header-logo span{
    color: gray;
}
.header-logo p{
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
/* identical to box height */

    text-transform: uppercase;

/* Blue */

    color: #303030;
}
.interactive-presentation__button-header{
    background-color: rgba(0, 125, 215, 0.0);
    /* Red */
    box-sizing: border-box;
    border-radius: 10px;
    font-weight: bold;
    font-size: 12px;
    line-height: 12px;

}
.header-button-main{
    display: flex;
}
.header-button a{
    display: flex;
    margin-top: 8px;
    justify-content: center;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    /* identical to box height */
    
    text-align: center;
    
    /* Dark */
    
    color: #303030;
    
}
.header-email{
    /*display: flex; */
    margin-top: 8px;
    justify-content: center;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    /* identical to box height */
    text-align: center;
    
    /* Dark */
    
    color: #606060 !important;
    
}
.header-contact {
    display: flex;
    flex-direction: column;
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
/* identical to box height */


/* Dark */

color: #303030;
}
.contact-number {
    display: inline-flex;
    flex-direction: column;
    flex-wrap: nowrap;
}
.header-contact p {
    text-align: right;
}
.number {
    
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    /* identical to box height */


    /* Dark */

    color: #303030;
    }
.header-contact img {
    margin-top: 5px;
    margin-right: 4px;
}
.telephone {
    position: absolute;
    max-width: 25px;
    max-height: 25px;
    margin-left: 925px;
}
.header-contact-social{
    position: absolute;
    margin-top: 0px;
    margin-left: 268px;
}
.header-contact-social img{
    width: 30px;
    height: 30px;
}
/* Pulsation NIXYASEBE VOT ETO DA */
.pulse {
    margin-top: 6.5px;
    margin-left: 96px;
    display: block;
    width: 8px;
    height: 8px;

    border-radius: 50%;
    background: #2ccc69;
    cursor: pointer;
    box-shadow: 0 0 0 rgba(44, 204, 97, 0.4);
    animation: pulse 2s infinite;
  }
  .pulse {
      position: absolute;
  }
  .pulse:hover {
    animation: none;
  }
#VremyaSpat3 .pulse {
	margin-left: 136px;
}
  @-webkit-keyframes pulse {
    0% {
      -webkit-box-shadow: 0 0 0 0 rgba(44, 204, 92, 0.4);
    }
    70% {
        -webkit-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
    }
  }
  @keyframes pulse {
    0% {
      -moz-box-shadow: 0 0 0 0 rgba(44, 204, 71, 0.4);
      box-shadow: 0 0 0 0 rgba(44, 204, 52, 0.4);
    }
    70% {
        -moz-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
        box-shadow: 0 0 0 10px rgba(204,169,44, 0);
    }
    100% {
        -moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
        box-shadow: 0 0 0 0 rgba(204,169,44, 0);
    }
  }
/*******************/
hr {
    position: relative;
    width: 100%;
    height: 0px;
    left: 0px;
    top: -45px;

    border: 1px solid #E8E8E8;
}
a {
    color: #000 !important;
    text-decoration: none
  }
    nav ul li{
        display: flex;
        justify-content: space-around;
    margin-left: 35px;
    margin-right: 15px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    }
nav span {
    color: #DE3D3D;

}
.header-bottom {
    margin-bottom: 20px;
}
.intro {
    padding-bottom: 145px;
	height: 680px;
	width: 100%;
	position: relative;

}
#head1 {
	margin-top: 206px; /* 243px */
}
#head1 .video-wrapper {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: -webkit-calc(100% - 6px);
	height: calc(100% - 6px);
	z-index: 0;
}
#head1 video {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.intro-text-upper {
    padding-top: 180px;
    max-width: 670px;
}
/*
.bg-video {
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    z-index: -100;
    opacity: 0.3;
  }
.bg-video iframe{
    position: absolute;
}

.decorative-line{
    position: absolute;
    width: 201px;
    height: 0px;
    left: 63px;
    top: 503px;
    
    
    background: #427FAB;
    
    border: 1px solid #303030;
    transform: rotate(90deg);
}
.decorative-text p{
    position: absolute;
    margin-top: 210px;
    margin-left: 110px;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    color: #427FAB;
    
    transform: rotate(-90deg)
}
*/
.intro-wrapper {
	max-width: 1200px;
	margin: 0 auto;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}

.intro-flexblock {
    display: flex;
    justify-content: space-around;
    margin-top: 146px;
    flex-wrap: wrap;
}
.intro-flexblock-img img{
    margin-top: 10px;
    margin-right: 20px;
}

.intro-flexblock-04 {
    max-width: 174px;
}
.intro-flexblock-01, .intro-flexblock-02, .intro-flexblock-03, .intro-flexblock-04 {
    padding-bottom: 20px;
    display: flex;
}
.intro-flexblock-text {
    max-width: 280px;
}
.intro-flexblock-text p{
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    color: #ffffff;
}
#head2 {
	margin-top: 50px;
}
.portfolio-header{
    margin-bottom: 74px;
    text-align: center;
}
.portfolio-header h2{
    color: #ffffff;
}
.portfolio-flexbox-01, .portfolio-flexbox-02, .portfolio-flexbox-03 {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-around;
    align-items: flex-start;
}
.portfolio-flexbox-01, .portfolio-flexbox-02 {
    margin-bottom: 70px;
}
.portfolio-flexbox__text {
    margin-top: 30px;
    margin-left: 15px;
}
.portfolio-invideo-text{
    color: #ffffff;
}
.portfolio-flexbox__text p{
    max-width: 270px;
    max-height: 204px;
    margin-top: 30px;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    
    /* Grey */
    
    color: #606060;
}
.portfolio-bottom {
    margin-top: 30px;
    text-align: center;
}
.portfolio-bottom p{
    margin-bottom: 10px;
}
.interactive-text {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.interactive-text__header{
    max-width: 770px;
    margin-bottom: 30px;
}
.interactive-text__header-bottom{
    max-width: 800px;
    margin-bottom: 40px;
}
.interactive-text__header-bottom span{
    color: #DE3D3D;
}
.interactive-video {
    display: flex;
    justify-content: center;
    margin-bottom: 51px;
}
.interactive-info__flexblock {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.interactive-info__flexblock span{
    color: #DE3D3D;
}
.interactive-info__flexblock-01 {
    display: flex;
    margin-bottom: 30px;
}
.interactive-info__flexblock-01 p{
    margin-left: 25px;
}

.interactive-info__flexblock-01 img {
    width: 90px;
    /*height: 100px;*/
    margin: auto;
    margin-bottom: 20px;
}
.interactive-info__flexblock p{
    max-width: 660px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    
    /* Grey */
    
    color: #606060;
}
.interactive-video__flexblock {
    display: flex;
    flex-direction: row;
    margin-top: 36px;
    margin-bottom: 40px;
    flex-wrap: wrap;
    justify-content: space-around;
}
.interactive-presentation {
    margin-bottom: 114px;
}
.interactive-presentation__text p{
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 17px;
    /* identical to box height */
    
    text-align: center;
    text-transform: uppercase;
    
    /* Dark */
    
    color: #303030;
}
.interactive-presentation__button button{
    max-width: 302px;
    margin: 0 auto;
    margin-top: 21px;
    padding: 10px; /*15px 71px 75px 71px;*/
    /* max-height: 96px;*/
    border: 1px solid #000000;
    box-sizing: border-box;
    border-radius: 5px;
    margin-bottom: 20px;
    display: flex;
}
.interactive-presentation__button button{
    background-color: white;
}
.course-header {
    margin: 0 auto;
    max-width: 561px;
    text-align: center;
    padding-bottom: 130px;
}
.course-img img{
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
}
.course-text{
    margin-top: 60px;
    margin-bottom: 30px;
}
.course-text p{
    max-width: 770px;
    margin: 0 auto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    
    /* Grey */
    
    color: #606060;
}
.course-text span{
    color: #DE3D3D;
}
.course-video__flexblock {
    display: flex;
    justify-content: space-around;
    margin-bottom: 60px;
    flex-wrap: wrap;
}
.course-bottom_header p{
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    /* identical to box height */
    
    text-align: center;
    text-transform: uppercase;
    
    color: #000000;
}
.course-bottom_header span{
    color: #DE3D3D;
}
.course-bottom_header {
    margin-bottom: 20px;
}
.course-bottom__list ul{
    display: flex;
    margin: 0 auto;
    max-width: 880px;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
}
.course-bottom__list{
    margin-bottom: 130px;

}
.course-bottom__list li{
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    /* identical to box height */
    
    text-align: center;
    text-transform: uppercase;
    
    color: #000000;
}
.dot{
    height: 5px;
    width: 5px;
    background-color: #DE3D3D;
    border-radius: 50%;
    display: inline-block;
}
.portfolio-bottom img{
    margin-bottom: 100px;
}
iframe {
    border-radius: 10px;
}
.production {
    margin-bottom: 130px;
}
.production-upper {
    text-align: center;
    margin-bottom: 60px;
}

.production-flexblock-bignum p{
    font-family: Montserrat;
    font-style: normal;
    font-weight: 900;
    font-size: 160px;
    line-height: 195px;
    color: white;
    opacity: 0.2;
    /* identical to box height */
    -webkit-text-stroke: 1px #DE3D3D;
}
.production-flexblock {
    display: flex;
    justify-content: space-around;
    max-width: 1300px;
    margin: 0 auto;
    flex-wrap: wrap;
}
.production-flexblock-01 {
    display: flex;
    max-width: 415px;
}
.production-flexblock-02 {
    display: flex;
    max-width: 415px;
}
.production-flexblock-03 {
    display: flex;
    max-width: 445px;
}
.production-flexblock-bignum{
    position: absolute;
}
.production-flexblock-text-01 {
    padding-left: 177px;
    padding-top: 37px;
}
.production-flexblock-text-02 {
    padding-left: 210px;
    padding-top: 37px;
}
.production-flexblock-text-02 p{
    padding-top: 10px;
}
.production-flexblock-text-03 {
    padding-left: 205px;
    padding-top: 40px;
}
.production-flexblock-text-03 p{
    padding-top: 15px; 
}
.production-flexblock-uppertext {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 32px;
    line-height: 39px;
}
.production-flexblock-uppertext span{
    font-weight: 500;
    
}
.production-flexblock-secondarytext p{
    padding-top: 20px;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
}
.pavilion-upper {
    text-align: center;
    margin-bottom: 40px;
}
.pavilion-upper-maintext {
    margin-bottom: 15px;
}
.production-upper-secondtext p{
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    color: #606060;
}
.pavilion-flexblock {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    margin-bottom: 130px;
}
.pavilion-upper-secondtext p{
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;

    color: #606060;
}
.pavilion-flexblock-text {
    margin-top: 20px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    /* identical to box height */

    text-align: center;

    /* Grey */

    color: #606060;
}
.equipment{
    margin-bottom: 130px;
}
.equipment-text {
    
    text-align: center;
    margin: auto;
}
.equipment-flexblock{
    margin-top: 30px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
}
.equipment-flexblock-01 {
    display: flex;
    align-items: center;
    flex-direction: column;
}
.equipment-flexblock-img-02 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.equipment-flexblock-text-01{
    max-width: 200px;
    text-align: center;
}
.equipment-flexblock-text-02{
    max-width: 370px;
}
.equipment-flexblock-text-03{
    max-width: 220px;
}
.equipment-flexblock-text-01 p,.equipment-flexblock-text-02 p,.equipment-flexblock-text-03 p{
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    text-align: center;
    
    /* Grey */
    
    color: #606060;  
    margin-top: 20px;  
}
.trust {
    margin-bottom: 130px;
}
.trust-header {
    text-align: center;
    margin-bottom: 60px;
}
.thrust-slider{
    position: relative;
}
.thrust-slider .slick-track{
    display: flex;
}
.thrust-slider .slick-arrow{
    position: absolute;
    top: 50%;
    z-index: 90;
    font-size: 0;
    width: 75px;
    height: 25px;
    margin: 0px 0px;
    
}
.thrust-slider .slick-arrow.slick-prev{
    left: 0;
    background: url(/img/Arrow\ 4.svg) 0 0 no-repeat;
}
.thrust-slider .slick-arrow.slick-next{
    right: 0px;
    background: url(/img/Arrow\ 3.svg) 0 0 no-repeat;
}
.contact {
    text-align: center;
    margin-top: 131px;
    margin-bottom: 60px;
}
.contract-heading-upper h3{
    display: flex;
    justify-content: center;
    text-align: center;
    margin-bottom: 15px;
}
.contract-heading-down p{
    text-align: center;
}
.contract-flexblock {
    display: flex;
    min-width: 80%;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: 40px;
    align-items: center;
}
.contract-flexblock-1, .contract-flexblock-2, .contract-flexblock-3 {
    max-width: 400px;
    
}
.contract-flexblock-1 h4{
    margin-top: 40px;
    text-align: center;
}
.contract-flexblock-2 h4{
    margin-top: 40px;
    text-align: center;
}
.contract-flexblock-3 h4{
    margin-top: 40px;
    max-width: 260px;
    text-align: center;
}
.contract-flexbox-img {
    position: relative;
    left: 180px;
    bottom: 50px;
}
.contract-flexbox-text-bottom p{
    /*max-width: 315px;*/
    margin-top: 15px;
    text-align: center;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    
    /* Grey */
    
    color: #606060;
}
.contract-flexbox-text-bottom span{
    color: #DE3D3D;
}
.questions{
    margin-bottom: 15px;
}
.contract-phone {
    position: relative;
    display: flex;
    flex-direction: row;
    
}
.iphone{
    position: relative;
    height: 192px;
    width: 169px;
    margin-left: 50px;
    margin-right: 42px;
}
.contract-phone p{
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    /* identical to box height */
    
    
    /* Grey */
    
    color: #606060;
}
.contract-phone span{
    display: flex;
    flex-direction: column;
    font-style: normal;
    font-weight: normal;
    font-size: 36px;
    line-height: 44px;
    color: #303030;
}

.contract-middle {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: 60px;
    margin-bottom: 130px;
}
.contract-middle img{
    height: 82px;
    width: 145px;
    margin-top: 218px;
}
.contract-middle-form{
    max-width: 470px;
    display: flex;
    flex-direction: column;
    
}
.contract-middle-form p{
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 22px;
    color: #606060;

}
.contract-middle-form h3{
    font-weight: 800;
    font-size: 24px;
    line-height: 29px;
    
    /* Dark */
    
    color: #303030;
}
.btn-contract{
    align-self: center;
    text-align: center;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 17px;
    text-transform: uppercase;
    color: #DE3D3D;
    background-color: white;
    width: 220px;
height: 60px;
	cursor: pointer;
/* Red */

border: 1px solid #DE3D3D;
box-sizing: border-box;
border-radius: 10px;
}
.contract-middle-commerce{
    max-width: 270px;
    margin-top: 30px;
    margin-left: 50px;
}
.contract-middle-commerce img{
    position:absolute;
    height: 30px;
    width: 30px;
    margin-left: -40px;
    margin-top: 0px;
    
}
.contract-middle-commerce h5{
    font-style: bold;
    font-weight: 800;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 15px;
    color: #000000;
}
.contract-middle-firsttext{
    margin-top: 40px;
}
.contract-middle-commerce p{
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    
    color: #000000;
}
.btn-brief{
    margin-top: 30px;
    text-align: center;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 17px;
    text-transform: uppercase;
    color: #DE3D3D;
    background-color: white;
    width: 220px;
    height: 50px;

    /* Red */

    border: 1px solid #DE3D3D;
    box-sizing: border-box;
    border-radius: 10px;

}
.contract-phone-advanced{
    display: flex;
    flex-wrap: wrap;
}
.contract-phone-advanced p{
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    
    color: #000000;
    max-width: 280px;
}
.contract-phone-advanced span{
    margin-right: 10px;
}
.phone {
    position: relative;
    top: 50px;
    max-width: 900px;
    
}
.last-icon{
    margin-right: 18px;
}
.number-online-02{
    margin-top: 15px;
    padding-left: 15px;
}
.number-online-02 > .pulse{
    margin-left: -15px;
}
form {
    width: 470px;
    margin-top: 40px;
    display:flex;
    flex-direction: column;
    
}
input{
padding: 16px 16px 16px 16px;
    border: 1px solid #E9E9E9;
    box-sizing: border-box;
    border-radius: 10px;
    margin-bottom: 20px;
    font-size: 18px;
}
#message {
    padding-bottom: 170px;
}
.btn {
    width: 151px;
    margin-right: 20px;
    text-align: center;
    font-style: normal;
    font-weight: bold;
    font-size: 10px;
    line-height: 12px;
    text-transform: uppercase;
    color: #DE3D3D;
    background-color: white;
    padding: 22px 15px 22px 15px;
    border: 1px solid #DE3D3D;
    box-sizing: border-box;
    border-radius: 10px;
}
.btn-01{
    max-width: 151px;
    text-align: center;
    font-style: normal;
    font-weight: bold;
    font-size: 10px;
    line-height: 12px;
    text-transform: uppercase;
    color: #DE3D3D;
    background-color: white;
    padding: 22px 3px 22px 3px;
    border: 1px solid #DE3D3D;
    box-sizing: border-box;
    border-radius: 10px;
}
.contract-bottom {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.contract-bottom p{
    font-size: 14px;
}
.contract-bottom-1, .contract-bottom-2, .contract-bottom-3 {
    max-width: 320px;
    text-align: center;
    display: flex;
    flex-direction: row;
    align-items: center;
}
.contract-bottom-1 img, .contract-bottom-2 img{
    width: 80px;
    height: 80px;
}
.contract-bottom-3 img{
    width: 92px;
    height: 80px;
}
.image-slider{
    margin-top: 40px;
    position: relative;
    display: flex;
    justify-content: center;
    
}
.slick-list {
    overflow: hidden;
}
.slick-track{
    display: flex;
}
.image-slider__slide-secondary {
    position: relative;
    background: #FFFFFF;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.13);
    border-radius: 4px;
    padding: 0px 0px;
    margin: 5px 11px;
    border-radius: 10px;
   
}

.image-slider__slide-secondary::before {
    content: "";
    position: absolute;
    width: 1px;
    height: 90%;
    /*background: #000000;*/
    z-index: 1000;
    left: -12px;
    top: 20px;
}

@media screen and (max-width:900px) {
    .image-slider__slide-secondary::before {
    /* display: none; */
    }
    
}
.image-slider__slide {
    padding: 0px 20px;
}
.slider-upper-heading {
    text-align: center;
    padding-top: 130px;
}

.image-slider .slick-arrow{
    position: absolute;
    top: 50%;
    z-index: 90;
    font-size: 0;
    width: 75px;
    height: 25px;
    margin: 0px 0px;
}
.image-slider .slick-arrow.slick-prev{
    left: -90px;
    background: url(./img/Arrow\ 4.svg) 0 0 no-repeat;
}
.image-slider .slick-arrow.slick-next{
    right: -90px;
    background: url(./img/Arrow\ 3.svg) 0 0 no-repeat;
}
.image-slider__text p{
    font-size: 14px;
    line-height: 17px;
    text-align: center;
    /* identical to box height */
    color: #606060;
    padding-top: 15px;
}
.image-slider__text-main{
    max-width: 330px;
    margin-left: 20px;
    margin-top: 20px;
}
.image-slider__text-secondary{
    /*max-width: 330px;*/
    margin: 10px 20px 30px 20px;
}
.image-slider__slide.slick-slide img{
    width: 100% !important;
	border-radius: 12px;
}
.image-slider__slide-secondary.slick-slide img{
    width: 100% !important;
}
.image-slider__text-secondary p{
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    
    /* Grey */
    
    color: #606060;
}
footer {
    margin-top: 80px;
    min-height: 398px;
    background-color:#606060;
}
.footer-main{
    padding-top: 50px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.footer-logo {
    margin-left: 85px;
    margin-top: 15px;
    display: flex;
    flex-direction: column;
}
.footer-logo-img{
    max-height: 70px;
    max-width: 70px;
    position: absolute;
}
.footer-logo h5{
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
    color: #DE3D3D;
}
.footer-logo span{
    
color: #FFFFFF;
}
.footer-logo p{
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
/* identical to box height */

    text-transform: uppercase;

/* Blue */

    
color: #FFFFFF;
}
.u-info{
    margin-top: 33px;
    color: #FFFFFF;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    /* identical to box height */
}
.rights{
    color: #FFFFFF;
}
.footer-main-info-block{
    margin-top: 20px;
    margin-bottom: 20px;
}
.footer-main-info-block p{
    color: #FFFFFF;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    
}
.footer-button{
    display: flex;
    flex-direction: column;
}
.footer-btn{
    background-color: rgba(0, 125, 215, 0.0);
    color: #DE3D3D;
    width: 220px;
    height: 50px;

    /* Red */

    border: 1px solid #DE3D3D;
    box-sizing: border-box;
    border-radius: 10px;
    font-weight: bold;
    font-size: 12px;
    line-height: 12px;
    text-align: center;
    text-transform: uppercase;
}
.footer-contact {
    position: relative;
    display: flex;
    /*padding-right: 100px; */
    flex-direction: column;
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
/* identical to box height */


/* Dark */


color: #FFFFFF;
}
.footer-contact p {
    text-align: right;
}
.footer-telephone{
    position: absolute;
    margin-top: 0px;
    margin-left: 60px;
}
.footer-contact img {
    margin-top: 5px;
    margin-right: 2px;
}
.footer-number a {
	color: #fff !important;
}
.footer-contact-social {
    /*position: absolute;
    top: 20px;*/
    padding-left: 215px;
}
.footer-mail{
    color: #FFFFFF;
    text-align: center;
}
.footer-number{
    color: #FFFFFF;
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    line-height: 27px;
}
.footer-number-online{
    margin-top: 10px;
    color: #FFFFFF;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
}
.interactive-presentation__button-bottom{
    max-width: 302px;
    margin: 0 auto;
    margin-top: 21px;
    max-height: 86px;
    box-sizing: border-box;
    border-radius: 5px;
    margin-bottom: 20px;
    display: flex;
    background-color: rgba(0, 125, 215, 0.0);
}
._pc header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	background-color: #fff;
	z-index: 100;
	border-bottom: 1px solid #E8E8E8;
}
.slider-1 {
	position: relative;
	height: 550px;
}
.my-slider {
	opacity: 0;
	-webkit-transition: opacity .5s;
	transition: opacity .5s;
	position: absolute;
	text-shadow: 1px 1px #80808F, 1px -1px #80808F, -1px 1px #80808F, -1px -1px #80808F, 3px 3px 6px rgba(0,0,0,.5);
}
.my-slider h2 {
color:#DE3D3D;
text-shadow: none;
}
.my-slider.active {
	opacity: 1;
}
.my-red {
color:#FF0000;
}
.footer-mail a, .footer-privacy a {
	color: #fff !important;
	padding: 10px 0 0 0;
	display: block;
}
.thrust-slider__item img {
	width: 80%;
	height: auto;
}
.footer-privacy {
	position: absolute;
	bottom: 0;
	right: 0;
	font-size: 16px;
}
@media screen and (max-width:640px) {
    .footer-privacy {
	position: relative;
	margin-top: 30px;
}
}
.soglasie  {
	padding-top: 10px;
	text-align: center;
	font-size: 12px;
}
.my-img-inter img {
width:370px;
}
.interactive-video img {
	max-width: 636px;
	width: 100%;
}
/* popup */
.white-popup {
    position: relative;
    background: transparent;
    padding: 0;
    width: auto;
    max-width: 900px;
    margin: 20px auto;
}
.portfolio .vid1:nth-child(n+4) {
	display: none;
}
.portfolio-picture {
	width: 170px;
}
#ButtonID1 {
	cursor: pointer;
}
#ButtonID1 p:hover {
	color: #DE3D3D;
}
.stati-body {
	background-color: #fff;
	padding: 20px 20px;
}
.stati-body h3 {
	font-size: 24px;
	margin-bottom: 24px;
	line-height: 1.2;
	text-align: center;
}
.stati-body p {
	font-size: 14px;
	margin-bottom: 20px;
}
.text-center {
	text-align: center;
}
.wrapper-slider-02 .image-slider__text-main {
	display: none;
}
.stati-body .img100 {
	width: 100%;
}
.stati-yes-no {
width: 100%;
}
.stati-yes-no td {
	text-align: center;
	width: 50%;
	padding: 5px 15px;
	vertical-align: top;
}
.stati-yes-no td  img {
height: 45px;
}
.contract-middle-form p.thank {
	text-align: center;
	font-size: 14px;
	color: #DE3D3D;
}
.gofile {
	font-size: 12px;
	cursor: pointer;
}
#file-error {
	text-align: center;
	padding-bottom: 16px;
	color: red;
}
.my-red {
	color: #DE3D3D;
}

/* mobil */
._touch .header-main {
	display: flex;
	justify-content: space-between;
	margin-top: 0;
	margin-bottom: 0;
}
._touch .header-main {
	height: 70px;
	padding-bottom: 0;
}
._touch .header-bottom-body {
	z-index: 1;
}
.portfolio .slider__wrapper {
	background-color: #fff;
}